@charset "utf-8";
/* CSS Document */

@import url("http://fonts.googleapis.com/css?family=Open+Sans");
@import url("http://fonts.googleapis.com/css?family=Open+Sans:700");
@import url("http://fonts.googleapis.com/css?family=Open+Sans:400italic");

/*index*/



/*fondos*/
body{ 
	font: normal 14px/20px 'Open Sans', sans-serif;
	color: #000;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: #fff;
}

/*Imagen de fondo */
.fondo_inicio{
	background-image:
}



/*generales*/
#contenido{
	overflow: hidden;
	margin: 0 auto;
	padding-bottom: 30px;
	width: 952px;
	min-height: 502px;
	_height: auto;
	position: relative;
	/*background-color: #FFF;*/
}
ul li{list-style-type:none;}

img{
	border:0;
}

.limpia{
	float:none;
	display:block;
	clear:both;
}

h1{margin-top: 55px; width:300px; float:left; }

h1.inicio{ visibility: hidden;}

#idiomas{
	display:none;
}



#navutilities{ display: none; }


/*menu*/
.menu {
	display:none;
}


#idiomas,  #iz,  #logo-ayto,  #navutilities  {
	display:  none;
}
h1   {
	width:  100%;
	margin:  0;
}
#drch  {
	width:  100%;
	border:  none;
}